Bug 65066 - Bad: Installer Crashed during upgrade from 7.2
Bad: Installer Crashed during upgrade from 7.2
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-16 18:05 EDT by Allan Bell
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Dump from anaconda after crash (94.86 KB, text/plain)
2002-05-16 18:06 EDT, Allan Bell
no flags Details

  None (edit)
Description Allan Bell 2002-05-16 18:05:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
During the upgrade from 7.2 to 7.3 anaconda crashed.  This only happened during 
my first attempt was not reproducable.  However I may not have chosen the same 
package to upgrade the second time.

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Additional info:
Comment 1 Allan Bell 2002-05-16 18:06:57 EDT
Created attachment 57647 [details]
Dump from anaconda after crash
Comment 2 Michael Fulbright 2002-05-23 15:17:36 EDT
Could you please run mediacheck on your CDs? Just boot the installer with a
'linux mediacheck' command line and run the tests.
Comment 3 Michael Fulbright 2002-07-15 12:46:44 EDT
Closing due to inactivity. Please reopen if you have additional information to
add to this report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:55 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.